/* ASTRO_LAYOUT.CSS */

body {
	text-align:center; /* IE6 needs this to center the layout in the browser window */
	}
#main_wrapper {
	width:1050px;
	margin-left:auto;  /* centers layout in browser */
	margin-right:auto; /* centers layout in browser */
	text-align:left; /* resets the centering hack for IE6 on the body tag */
	}
#top_nav {
	width:1050px;
	position:fixed; /* fixed in browser window */
	top:0px;  /* against top of browser window */
	}
#nav {
	width:200px;
	position:fixed;
	top:0px; 
	}
#content {
	width:1050px;
	float:left;
	}
#footer {
	clear:both;
	}
#top_nav_inner, #nav_inner, #content_inner, #footer_inner {
	overflow:hidden;
	}
#top_nav_inner {
	padding:0em 0em;
	}
#nav_inner {
	padding:10em 0em; 0em; 0em
	}
#content_inner { 
	padding:2.5em 1em 1em 200px;
	}
.single #content_inner {
	padding:2.5em 1em 1em 1em;
	{ 
#footer_inner {
	padding:0em 0em;
	}